@import 'glider-js/glider.css';
@import 'dialog-polyfill/dialog-polyfill.css';
@keyframes left-sweep {
  0% {
    opacity: 0;
    transform: translateX(-10px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.borgattis-wizard {
  background: #fff;
  color: #191919;
  font-family: "Helvetica Neue", helvetica, roboto, arial, sans-serif;
  margin: 0 auto;
  padding: 20px 0;
}
.borgattis-wizard button {
  cursor: pointer;
}
.borgattis-wizard .content-wrap {
  margin: 0 auto;
  max-width: 1580px;
  padding: 120px 20px;
}
@media (min-width: 768px) {
  .borgattis-wizard .content-wrap {
    padding: 100px 20px;
  }
}
@media (min-width: 1200px) {
  .borgattis-wizard .content-wrap {
    padding: 100px 50px;
  }
}
.borgattis-wizard img,
.borgattis-wizard svg {
  border: none;
  display: inline-block;
  height: auto;
  max-width: 100%;
}

.wizzard-display-none {
  display: none;
}

.borgattis-wizard-page header {
  display: none !important;
}

.borgattis-wizard h1,
.borgattis-wizard h2,
.borgattis-wizard h3 {
  font-family: "Oswald", "Helvetica Neue", helvetica, roboto, arial, sans-serif;
  font-weight: 300;
  line-height: 1.3em;
  margin: 0 0 15px;
  text-align: center;
  text-transform: uppercase;
}
.borgattis-wizard h1 {
  font-family: "Bebas Neue", "Helvetica Neue", helvetica, roboto, arial, sans-serif;
  font-size: 42px;
  font-weight: 400;
}
@media (min-width: 576px) {
  .borgattis-wizard h1 {
    font-size: 48px;
  }
}
@media (min-width: 768px) {
  .borgattis-wizard h1 {
    font-size: 72px;
  }
}
@media (min-width: 992px) {
  .borgattis-wizard h1 {
    font-size: 92px;
  }
}
@media (min-width: 1200px) {
  .borgattis-wizard h1 {
    font-size: 120px;
  }
}
.borgattis-wizard h2 {
  font-size: 32px;
}
@media (min-width: 768px) {
  .borgattis-wizard h2 {
    font-size: 42px;
  }
}
.borgattis-wizard h3 {
  font-size: 24px;
}
@media (min-width: 768px) {
  .borgattis-wizard h3 {
    font-size: 32px;
  }
}
.borgattis-wizard .nav {
  background: white;
  left: 50%;
  margin-bottom: 30px;
  max-width: none;
  padding: 20px 0;
  position: fixed;
  top: 0;
  transform: translateX(-50%);
  width: 100%;
  z-index: 10;
}
@media (min-width: 576px) {
  .borgattis-wizard .nav {
    margin-bottom: 50px;
  }
}
.borgattis-wizard .nav__wrap {
  display: flex;
  left: 50%;
  max-width: 1500px;
  position: relative;
  transform: translateX(-50%);
  width: 90%;
  z-index: 10;
}
@media (min-width: 768px) {
  .borgattis-wizard .nav__wrap {
    width: 100%;
  }
}
.borgattis-wizard .nav-back {
  align-self: center;
  height: 28px;
  margin-right: 10px;
  transform: scale(0.7);
}
.borgattis-wizard .nav-back--disabled {
  opacity: 0.5;
}
@media (min-width: 576px) {
  .borgattis-wizard .nav-back {
    transform: scale(1);
  }
}
.borgattis-wizard .nav-steps {
  display: flex;
  flex-basis: 0;
  flex-grow: 1;
  justify-content: center;
}
.borgattis-wizard .nav-steps__item {
  margin-right: 5px;
  padding-right: 10px;
  position: relative;
}
@media (min-width: 576px) {
  .borgattis-wizard .nav-steps__item {
    margin-right: 15px;
    padding-right: 20px;
  }
}
@media (min-width: 1200px) {
  .borgattis-wizard .nav-steps__item {
    margin-right: 25px;
    padding-right: 30px;
  }
}
.borgattis-wizard .nav-steps__item::after {
  background: #676767;
  border-radius: 3px;
  content: "";
  display: block;
  height: 6px;
  position: absolute;
  right: 0;
  top: 50px;
  top: calc(50% - 4px);
  width: 6px;
}
.borgattis-wizard .nav-steps__item--last {
  margin-right: 0;
  padding-right: 0;
}
.borgattis-wizard .nav-steps__item--last::after {
  display: none;
}
.borgattis-wizard .nav-steps__num-step {
  background: #f0f2f1;
  border-radius: 50%;
  color: #676767;
  display: inline-block;
  font-weight: 600;
  height: 32px;
  line-height: 32px;
  text-align: center;
  width: 32px;
}
@media (min-width: 576px) {
  .borgattis-wizard .nav-steps__num-step {
    height: 42px;
    line-height: 42px;
    width: 42px;
  }
}
.borgattis-wizard .nav-steps__heading {
  display: none;
}
@media (min-width: 992px) {
  .borgattis-wizard .nav-steps__heading {
    color: #676767;
    display: inline;
    font-weight: 600;
    margin-left: 10px;
    text-transform: uppercase;
  }
}
.borgattis-wizard .nav-steps__item.nav-steps__item--is-active .nav-steps__num-step {
  background: #1a1a1a;
  color: #f7f7f7;
}
.borgattis-wizard .nav-steps__item.nav-steps__item--is-active .nav-steps__heading {
  color: #1a1a1a;
}
.borgattis-wizard .nav-cart {
  bottom: 20px;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.5);
  cursor: pointer;
  height: 80px;
  position: fixed;
  right: 20px;
  width: 80px;
  z-index: 10;
}
@media (min-width: 1140px) {
  .borgattis-wizard .nav-cart {
    background: #000;
    display: flex;
    height: 70px;
    right: 0;
    top: 0;
    width: 220px;
  }
}
.borgattis-wizard .nav-cart__image {
  height: 100%;
}
.borgattis-wizard .nav-cart__image img {
  height: 100%;
  width: auto;
}
.borgattis-wizard .nav-cart__short-text {
  background: #fff;
  border-radius: 15px;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.5);
  height: 30px;
  left: -13px;
  line-height: 32px;
  position: absolute;
  text-align: center;
  top: -13px;
  width: 30px;
}
@media (min-width: 1140px) {
  .borgattis-wizard .nav-cart__short-text {
    display: none;
  }
}
.borgattis-wizard .nav-cart__long-text {
  display: none;
}
@media (min-width: 1140px) {
  .borgattis-wizard .nav-cart__long-text {
    align-self: center;
    color: #fff;
    display: block;
    flex-basis: 0;
    flex-grow: 1;
    text-align: center;
  }
}
.borgattis-wizard .nav__home {
  text-align: left;
  margin-bottom: 15px;
  margin-left: 25px;
}
@media (min-width: 768px) {
  .borgattis-wizard .nav__home {
    text-align: center;
    margin-left: 0;
  }
}
.borgattis-wizard .nav__home a {
  background: #000;
  border: 2px solid #000;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  font-weight: 600;
  height: 50px;
  line-height: 46px;
  margin: 0 auto;
  margin-bottom: 10px;
  padding: 8px 40px;
  text-align: center;
  text-transform: uppercase;
  transition: background 0.3s, color 0.3s;
}
.borgattis-wizard .nav__home a:hover {
  background: #fff;
  color: #000;
}
.borgattis-wizard .intro {
  display: flex;
  flex-wrap: wrap;
}
.borgattis-wizard .intro__image {
  margin-top: 15px;
  width: 100%;
  order: 1;
}
@media (min-width: 768px) {
  .borgattis-wizard .intro__image {
    margin: 0;
    padding-top: 0;
    width: 50%;
  }
}
.borgattis-wizard .intro__zip {
  width: 100%;
  order: 2;
}
@media (min-width: 425px) {
  .borgattis-wizard .intro__zip {
    padding: 20px;
  }
}
@media (min-width: 576px) {
  .borgattis-wizard .intro__zip {
    padding: 50px;
  }
}
@media (min-width: 768px) {
  .borgattis-wizard .intro__zip {
    padding: 20px;
  }
}
@media (min-width: 992px) {
  .borgattis-wizard .intro__zip {
    padding: 50px;
  }
}
@media (min-width: 768px) {
  .borgattis-wizard .intro__image,
.borgattis-wizard .intro__zip {
    width: 50%;
  }
}
.borgattis-wizard .intro__zip-text {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.3em;
  margin-bottom: 30px;
}
@media (min-width: 576px) {
  .borgattis-wizard .intro__zip-text {
    padding: 0 40px;
  }
}
@media (min-width: 768px) {
  .borgattis-wizard .intro__zip-text {
    padding: 0 20px;
  }
}
.borgattis-wizard .intro__zip-text--uppercase {
  text-transform: uppercase;
}
.borgattis-wizard .intro__zip-form {
  max-width: 600px;
}
.borgattis-wizard .intro__zip-form__label {
  display: block;
  font-size: 10px;
  font-weight: 200;
  text-transform: uppercase;
}
.borgattis-wizard .intro__zip-form__input {
  background: #fff;
  border: 1px solid #e5e5e5;
  color: #8f8f8f;
  font-size: 14px;
  font-weight: 400;
  height: 46px;
  margin-bottom: 20px;
  outline: 0;
  padding: 12px 18px;
  width: 100%;
}
.borgattis-wizard .intro__zip-form__submit {
  background: #000;
  border: 2px solid #000;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-weight: 600;
  height: 50px;
  line-height: 46px;
  margin: 0 auto;
  padding: 0 50px;
  text-align: center;
  text-transform: uppercase;
  transition: background 0.3s, color 0.3s;
  width: 85%;
}
.borgattis-wizard .intro__zip-form__submit:hover {
  background: #fff;
  color: #000;
}
.borgattis-wizard .pick-box-wrap {
  margin-top: 80px;
}
@media (min-width: 1200px) {
  .borgattis-wizard .pick-box-wrap {
    margin-top: 130px;
  }
}
.borgattis-wizard .pick-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 50px auto 0;
  max-width: 1300px;
}
@media (min-width: 768px) {
  .borgattis-wizard .pick-box {
    padding: 0;
  }
}
.borgattis-wizard .pick-box__box-item {
  align-items: center;
  align-self: flex-end;
  display: flex;
  flex-direction: column;
  padding: 0 25px 20px;
  transition: background 0.3s;
  width: 100%;
}
@media (min-width: 425px) {
  .borgattis-wizard .pick-box__box-item {
    width: 50%;
  }
}
@media (min-width: 768px) {
  .borgattis-wizard .pick-box__box-item {
    width: 25%;
  }
}
.borgattis-wizard .pick-box__box-item:hover {
  background: rgba(0, 0, 0, 0.03);
}
.borgattis-wizard .pick-box__title {
  font-size: 18px;
  font-weight: bold;
  padding-top: 5px;
  text-align: center;
}
.borgattis-wizard .pick-box__image {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: flex-end;
  margin: 0 auto;
  max-width: 180px;
  width: 100%;
}
.borgattis-wizard .pick-box__image--40p-size svg {
  width: 55%;
}
.borgattis-wizard .pick-box__image--60p-size svg {
  width: 70%;
}
.borgattis-wizard .pick-box__image--80p-size svg {
  width: 85%;
}
.borgattis-wizard .pick-box__dry-item {
  background: #fff;
  border: 1px solid #000;
  color: #000;
  font-weight: 600;
  height: 48px;
  line-height: 46px;
  margin: 6px 10px;
  padding: 0 10px;
  text-align: center;
  transition: background 0.3s, color 0.3s;
  width: 150px;
}
.borgattis-wizard .pick-box__dry-item:hover {
  background: #000;
  color: #fff;
}
.borgattis-wizard .type-filter {
  border: 1px solid #000;
  border-width: 1px 0;
  width: 100%;
}
.borgattis-wizard .type-filter__wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.borgattis-wizard .type-filter__item {
  background: #fff;
  font-size: 18px;
  margin: 0 5px;
  padding: 15px 5px;
  text-transform: uppercase;
  transition: background 0.3s;
}
@media (min-width: 768px) {
  .borgattis-wizard .type-filter__item {
    font-size: 24px;
    margin: 0 15px;
    padding: 10px 10px;
  }
}
.borgattis-wizard .type-filter__item:hover {
  background: #fafafa;
}
.borgattis-wizard .pasta-type-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.borgattis-wizard .pasta-type-list__heading {
  border-bottom: 1px solid #e5e5e5;
  margin: 50px auto 30px;
  padding-bottom: 10px;
}
.borgattis-wizard .pasta-type-list__item {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 50px;
  max-width: 370px;
  padding: 0 20px 25px;
  width: 100%;
}
@media (min-width: 576px) {
  .borgattis-wizard .pasta-type-list__item {
    width: 50%;
  }
}
@media (min-width: 768px) {
  .borgattis-wizard .pasta-type-list__item {
    width: 33.3333%;
  }
}
@media (min-width: 992px) {
  .borgattis-wizard .pasta-type-list__item {
    width: 25%;
  }
}
.borgattis-wizard .pasta-type-list__item--in-slider {
  margin-bottom: 0;
  width: auto;
}
.borgattis-wizard .pasta-type-list__name {
  flex-basis: 0;
  flex-grow: 1;
  padding: 30px 25px 15px;
  text-align: center;
}
.borgattis-wizard .pasta-type-list__buttons {
  display: flex;
}
.borgattis-wizard .pasta-type-list__button {
  display: inline-block;
  height: 25px;
  width: 25px;
}
.borgattis-wizard .pasta-type-list__counter {
  height: 25px;
  line-height: 25px;
  margin: 0 20px;
}
.borgattis-wizard .pasta-slider {
  margin: 30px auto;
  width: 100%;
}
.borgattis-wizard .pasta-slider__heading {
  font-size: 26px;
  margin-bottom: 10px;
}
.borgattis-wizard .pasta-slider__prev,
.borgattis-wizard .pasta-slider__next {
  background: rgba(255, 255, 255, 0.8);
  border: 2px solid #888;
  border-radius: 50%;
  height: 40px;
  left: 15px;
  line-height: 40px;
  padding-right: 3px;
  text-align: center;
  top: 35%;
  width: 40px;
}
.borgattis-wizard .pasta-slider__prev svg,
.borgattis-wizard .pasta-slider__next svg {
  transform: scale(0.5);
}
@media (min-width: 576px) {
  .borgattis-wizard .pasta-slider__prev,
.borgattis-wizard .pasta-slider__next {
    height: 50px;
    left: 30px;
    line-height: 50px;
    padding-right: 5px;
    width: 50px;
  }
  .borgattis-wizard .pasta-slider__prev svg,
.borgattis-wizard .pasta-slider__next svg {
    transform: scale(0.75);
  }
}
.borgattis-wizard .pasta-slider__next {
  left: auto;
  padding: 0 0 0 2px;
  right: 15px;
}
.borgattis-wizard .pasta-slider__next svg {
  transform: rotate(180deg) scale(0.5);
}
@media (min-width: 576px) {
  .borgattis-wizard .pasta-slider__next {
    padding-left: 5px;
    right: 30px;
  }
  .borgattis-wizard .pasta-slider__next svg {
    transform: rotate(180deg) scale(0.75);
  }
}
.borgattis-wizard .modal-popup {
  animation-duration: 0.3s;
  animation-name: modalFade;
  border: none;
  max-height: 80%;
  max-width: 420px;
  overflow-y: auto;
  padding: 0 1em;
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  width: 90%;
}
.borgattis-wizard .modal-popup::backdrop, .borgattis-wizard .modal-popup + .backdrop {
  background-color: rgba(0, 0, 0, 0.5);
}
@media (min-width: 576px) {
  .borgattis-wizard .modal-popup {
    max-width: 500px;
  }
}
@media (min-width: 768px) {
  .borgattis-wizard .modal-popup {
    min-width: 650px;
  }
}
.borgattis-wizard .modal-popup__inner {
  padding: 40px 20px 20px;
}
@media (min-width: 576px) {
  .borgattis-wizard .modal-popup__inner {
    padding: 50px;
  }
}
.borgattis-wizard .modal-popup__close-wrap {
  background: white;
  padding: 20px;
  position: sticky;
  top: 0;
}
.borgattis-wizard .change-box-size .modal-popup__inner {
  padding: 0 0 20px 0;
  text-align: center;
}
.borgattis-wizard .change-box-size .modal-popup__close-wrap {
  padding: 20px 0 0 0;
}
.borgattis-wizard .change-box-size .checkout-panel__box-status {
  margin-right: 14px;
}
.borgattis-wizard .modal-popup__close {
  height: 20px;
  left: 10px;
  position: sticky;
  top: 10px;
  width: 20px;
}
@media (min-width: 576px) {
  .borgattis-wizard .modal-popup__close {
    left: 15px;
    top: 15px;
  }
}
.borgattis-wizard .modal-popup .pasta-type-list__buttons {
  margin-bottom: 10px;
}
@keyframes modalFade {
  from {
    opacity: 0;
    transform: translateY(-150%);
  }
  to {
    opacity: 1;
    transform: translateY(-50%);
  }
}
.borgattis-wizard .modal-popup-backdrop {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
}
.borgattis-wizard .popup-product {
  align-items: center;
  display: flex;
  flex-direction: column;
}
.borgattis-wizard .popup-product__image {
  max-width: 300px;
}
.borgattis-wizard .popup-product__image--secondary {
  display: none;
}
.borgattis-wizard .popup-product__image:hover .popup-product__image--main {
  display: none;
}
.borgattis-wizard .popup-product__image:hover .popup-product__image--secondary {
  display: block;
}
.borgattis-wizard .popup-product__heading {
  font-size: 24px;
  margin-top: 15px;
  text-align: center;
}
.borgattis-wizard .popup-product__price {
  color: #029e39;
  font-size: 22px;
  margin-bottom: 10px;
}
.borgattis-wizard .popup-product__servings {
  align-items: center;
  display: flex;
  margin: 10px auto;
}
.borgattis-wizard .popup-product__servings__amount {
  background: url("../img/servings.png") center center no-repeat;
  background-size: cover;
  display: inline-block;
  font-weight: bold;
  height: 41px;
  line-height: 41px;
  margin-right: 10px;
  padding-left: 3px;
  text-align: center;
  width: 51px;
}
.borgattis-wizard .popup-product__button {
  background: #000;
  border: 2px solid #000;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-weight: 600;
  height: 40px;
  line-height: 36px;
  margin: 10px auto 10px;
  padding: 0 50px;
  text-align: center;
  text-transform: uppercase;
  transition: background 0.3s, color 0.3s;
}
.borgattis-wizard .popup-product__pairing {
  border: solid #e5e5e5;
  border-width: 1px 0;
  padding-top: 16px;
  text-align: center;
  width: 100%;
}
.borgattis-wizard .popup-product__pairing p {
  font-size: 18px;
}
.borgattis-wizard .popup-product__frozen {
  align-items: center;
  display: flex;
  justify-content: center;
}
.borgattis-wizard .popup-product__snowflake {
  height: 30px;
  margin-right: 20px;
  width: 30px;
}
.borgattis-wizard .popup-product__details {
  border-bottom: 1px solid #e5e5e5;
  padding: 25px 0 10px;
  width: 100%;
}
.borgattis-wizard .popup-product__details > summary {
  font-size: 24px;
  outline: none;
  padding-bottom: 15px;
}
.borgattis-wizard .popup-product__details[open] summary ~ * {
  animation: left-sweep 0.5s;
}
.borgattis-wizard .checkout-panel__backdrop {
  background: rgba(0, 0, 0, 0.5);
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100vw;
}
.borgattis-wizard .checkout-panel {
  background: #fff;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.5);
  display: flex;
  flex-direction: column;
  height: 100vh;
  padding: 20px 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 10;
}
@media (min-width: 425px) {
  .borgattis-wizard .checkout-panel {
    padding: 13px 0;
    width: 400px;
  }
}
@media (max-height: 450px) {
  .borgattis-wizard .checkout-panel {
    padding: 10px 0;
  }
}
.borgattis-wizard .checkout-panel__close {
  height: 20px;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 20px;
}
@media (min-width: 576px) {
  .borgattis-wizard .checkout-panel__close {
    right: 15px;
    top: 15px;
  }
}
.borgattis-wizard .checkout-panel__cart {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 10px;
  width: 100%;
}
.borgattis-wizard .checkout-panel__cart-icon {
  height: 25px;
  margin-bottom: -5px;
  margin-left: 20px;
  width: 25px;
}
.borgattis-wizard .checkout-panel__items {
  flex-basis: 0;
  flex-grow: 1;
  overflow-y: auto;
  padding-bottom: 20px;
}
.borgattis-wizard .checkout-panel__buttons {
  padding: 0 10px;
}
@media (min-width: 425px) {
  .borgattis-wizard .checkout-panel__buttons {
    padding: 0 20px;
  }
}
.borgattis-wizard .checkout-panel__button {
  background: #000;
  border: 2px solid #000;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.3em;
  margin: 10px auto 0;
  min-height: 50px;
  padding: 15px 20px;
  text-align: center;
  text-transform: uppercase;
  transition: background 0.3s, color 0.3s;
  width: 100%;
}
.borgattis-wizard .checkout-panel__button:hover {
  background: #fff;
  color: #000;
}
@media (min-width: 425px) {
  .borgattis-wizard .checkout-panel__button {
    width: 90%;
  }
}
@media (max-height: 450px) {
  .borgattis-wizard .checkout-panel__button {
    min-height: 35px;
    padding: 0 20px;
  }
}
.borgattis-wizard .checkout-panel__button--gray {
  background: #6a6a6a;
  border-color: #6a6a6a;
  color: #fff;
}
.borgattis-wizard .checkout-panel__box {
  padding: 20px 10px 0;
}
@media (min-width: 425px) {
  .borgattis-wizard .checkout-panel__box {
    padding: 20px 20px 0;
  }
}
.borgattis-wizard .checkout-panel__box--active {
  padding-bottom: 20px;
}
.borgattis-wizard .checkout-panel__box-header {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
}
.borgattis-wizard .checkout-panel__box-status {
  border: 1px solid #e5e5e5;
  font-size: 18px;
  font-weight: bold;
  margin-right: 20px;
  padding: 8px;
  text-transform: uppercase;
}
.borgattis-wizard .checkout-panel__box-change-size {
  font-size: 24px;
  padding: 20px;
}
.borgattis-wizard .checkout-panel__box-change-size:focus {
  outline-color: #6e1c1c;
}
.borgattis-wizard .change-box-size--4 .checkout-panel__box-change-size {
  font-size: 16px;
}
.borgattis-wizard .checkout-panel__box-actions {
  text-align: left;
}
@media (min-width: 425px) {
  .borgattis-wizard .checkout-panel__box-actions {
    text-align: right;
  }
}
.borgattis-wizard .checkout-panel__box-actions a {
  font-size: 14px;
  text-decoration: underline;
}
.borgattis-wizard .checkout-panel__box-item {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  margin: 15px 0;
}
.borgattis-wizard .checkout-panel__box-item__image {
  width: 70px;
}
.borgattis-wizard .checkout-panel__box-item__name {
  flex-basis: 0;
  flex-grow: 1;
  line-height: 1.1em;
  padding: 0 15px 0 15px;
}
.borgattis-wizard .checkout-panel__box-item__buttons {
  display: flex;
}
.borgattis-wizard .checkout-panel__box-item__button {
  display: inline-block;
  height: 22px;
  width: 22px;
}
.borgattis-wizard .checkout-panel__box-item__counter {
  height: 22px;
  line-height: 22px;
  margin: 0 10px;
}
@media (min-width: 425px) {
  .borgattis-wizard .checkout-panel__box-item__counter {
    margin: 0 15px;
  }
}
.borgattis-wizard .checkout-panel__button--full-size {
  width: 100%;
}
.borgattis-wizard .checkout-panel__header-box {
  text-align: center;
}
.borgattis-wizard .checkout-panel__status {
  font-size: 22px;
  font-weight: bold;
  padding-top: 10px;
}
.borgattis-wizard .checkout-panel__header {
  align-items: flex-end;
  border-bottom: 1px solid #e5e5e5;
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
}
.borgattis-wizard .checkout-panel__header a {
  font-size: 14px;
  text-decoration: underline;
}
@media (max-height: 450px) {
  .borgattis-wizard .checkout-panel__header {
    padding: 0 20px;
  }
}

/*# sourceMappingURL=plugin.css.map */
